### Struct

# FwupdPlugin MkhiArbhSvnGetInfoRequest

#### Description

    struct FuMkhiArbhSvnGetInfoRequest {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_mkhi_arbh_svn_get_info_request_new

No description available.

#### Instance methods

###### fu_mkhi_arbh_svn_get_info_request_ref

No description available.

###### fu_mkhi_arbh_svn_get_info_request_unref

No description available.